html, body	{
	margin: 0px; /* To keep all of the browsers happy */	

	}

body	{
	margin: 0px;
	background-image: url(../Images/jpegs/bkgrd2.jpg); /* the background image */
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-align: center;
	}
	
form	{
	padding: 0px; /* Necessary so the form remains its proper size */
	margin: 0px;
	}

img     {  
    border-style: none;
	border: none;
    }

/*   ***********************  ID's  ***********************   */
	

#content{display:inline-block;background-color:#FFF;width:1024px;margin:0 0 0 0;top:0px;left:0px;border-left:1.5px solid #CCC;border-right:1.5px solid #CCC;border-bottom:1.5px solid #CCC;}

	
	
#header	{	/* Holds the page header on each page */
	width: 1024px;
	height: 155px;
	background-color: #fff;
	text-align:center;
	}

#breadcrumb	{	/* Holds the breadcrumb links */
	width: 1024px;
	height: 20px;
	background-color: #336699;
	}
	
#mainContent	{	/* Main Content area that will hold the products */
	float: right;
	width: 1024px;
	background-color: #fff;
	padding-left: 10px;
	text-align: left;
	}

#maintable	{	/* Main Table Holder */
	width: 1024px;
	margin-right: 6px;
	text-align: left;
    }
		
.blackheader {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
}

.purpletext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: italic;
	color: #000066;
}

.smalltextcntr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
}

.redtextcntr {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FF0000;
	text-align: center;
}

.textboldsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}

.price {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000099;
	font-variant: normal;
	text-align: center;
}

.redtext2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #FF0000;
}

.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #000000;
}


.textbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000000;
}


.textbold2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	color: #000033;
	padding-top: 10px;
	padding-bottom: 10px;
}


#footer	{	/* What else can I say, its the footer */
	clear: both;
	width: 1024px;
	height: 100px;
	background-color: #cff;
	}
	
.enlarge2	{	/* Style the "Enlarge Image" or "Click Here...", etc links */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #8c8b8b;
	}

.enlarge2 a:link	{	/* Style of the a:link */
	text-decoration: none;
	color: #8c8b8b;
	}
	
.enlarge2 a:visited	{	/* Style of the a:link */
	text-decoration: none;
	color: #8c8b8b;
	}
	
.enlarge2 a:hover	{	/* Style of the a:link when a mouse hovers over it  */
	color: #000;
	}	
